Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 10:05:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation juveline kim haynes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juveline kim haynes Bot:  Hi Juveline Kim Haynes ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9655731862            03:50 PM, 15th Apr                   fatma                   Hi Juveline , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:50 PM, 15th Apr                     juveline kim haynes                    Hi fatima           03:51 PM, 15th Apr                     juveline kim haynes                    I need to make refund           03:51 PM, 15th Apr                     juveline kim haynes                    But i lost the packaging of the item           03:51 PM, 15th Apr                     juveline kim haynes                    Is it okay?           03:51 PM, 15th Apr                   fatma                   Yes it's fine           03:52 PM, 15th Apr                     juveline kim haynes                    But the tag of the item is still there           03:52 PM, 15th Apr                   fatma                   In the meantime, an exchange is not available at www.splashfashions.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splashfashions) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splashfashions) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:52 PM, 15th Apr                     juveline kim haynes                    I will go tomorrow on the store to make refund           03:52 PM, 15th Apr                     juveline kim haynes                    Can i go directly to the store and make refund? Even if i ordered it online?           03:53 PM, 15th Apr                   fatma                   Yes you can return the online orders to the store with the order number only           03:54 PM, 15th Apr                   fatma                   Is there anything else i can help you with?           03:54 PM, 15th Apr                     juveline kim haynes                    I already request foe the update of my order           03:55 PM, 15th Apr                     juveline kim haynes                    Becausw it still processing           03:55 PM, 15th Apr                     juveline kim haynes                             03:55 PM, 15th Apr                   fatma                   Thank you for sharing the order number with me           03:58 PM, 15th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:58 PM, 15th Apr                     juveline kim haynes                    Okay           03:58 PM, 15th Apr                     juveline kim haynes                    I already received the order last april 12           03:59 PM, 15th Apr                   fatma                   8250222107 this is your order number           03:59 PM, 15th Apr                     juveline kim haynes                    But it is still processing it should be delivered           03:59 PM, 15th Apr                     juveline kim haynes                    Yes           03:59 PM, 15th Apr                   fatma                   which item do you want to return ?           03:59 PM, 15th Apr                     juveline kim haynes                    The pants           04:00 PM, 15th Apr                     juveline kim haynes                    I can request also for redund right? Because that is caah on delivery           04:00 PM, 15th Apr                   fatma                   sorry i did not get           04:02 PM, 15th Apr                     juveline kim haynes                    I mean if i go to the store           04:02 PM, 15th Apr                   fatma                   do you want to return the item  Lee Cooper Mom Fit High-Rise Jeans with All Over Floral           04:02 PM, 15th Apr                     juveline kim haynes                    Yes           04:02 PM, 15th Apr                     juveline kim haynes                    And i want to make refund also           04:02 PM, 15th Apr                   fatma                   Then order status needs to be updated first           04:03 PM, 15th Apr                     juveline kim haynes                    Like i will get the cash back           04:03 PM, 15th Apr                   fatma                   when did you receive the order ?           04:03 PM, 15th Apr                   fatma                   Yes           04:03 PM, 15th Apr                     juveline kim haynes                    Okay when it will be updated           04:03 PM, 15th Apr                     juveline kim haynes                    April 12           04:03 PM, 15th Apr                   fatma                   Oh i'm really sorry to know that till now the status has not been updated           04:03 PM, 15th Apr                     juveline kim haynes                    Yes           04:03 PM, 15th Apr                   fatma                   we can update the status from our side           04:04 PM, 15th Apr                   fatma                   it's gonna take some time           04:04 PM, 15th Apr                   fatma                   but we will do our best to update it ASAP           04:04 PM, 15th Apr                     juveline kim haynes                    I need your help so that i can go to thw store already and make refund           04:04 PM, 15th Apr                   fatma                   and we will update you on your email           04:04 PM, 15th Apr                   fatma                    [email-masked]           04:04 PM, 15th Apr                     juveline kim haynes                    Okay thank you           04:04 PM, 15th Apr                     juveline kim haynes                    But it is sure that i make refund at the store even if i ordered it online           04:05 PM, 15th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:05 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405588